/* CSS Document */

@import url("https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800;900&display=swap");
body {
    font-family: "Poppins", sans-serif;
    line-height: 1.6;
    font-size: 15px;
    margin: 0 auto;
    color: #ffffff;
    background-color: #161616;
    overflow: auto;
}

input:focus-visible {
    outline: unset;
}

.form-control:focus {
    box-shadow: unset;
}

a {
    text-decoration: none;
    cursor: pointer;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

a:hover,
a:focus {
    text-decoration: none;
}

img {
    max-width: 100%;
}

input[type="text"],
input[type="email"],
input[type="tel"],
input[type="url"],
input[type="password"],
input[type="number"],
textarea,
select {
    color: #666;
    width: 100%;
}

.wapper_inner {
    overflow: hidden;
}

/* Hide scrollbar for Chrome, Safari and Opera */

::-webkit-scrollbar {
    display: none;
}

/* Hide scrollbar for IE, Edge and Firefox */

    {
    -ms-overflow-style: none;
    /* IE and Edge */
    scrollbar-width: none;
    /* Firefox */
}

select:focus-visible {
    outline: unset;
}

.btn.focus,
.btn:focus {
    outline: 0;
    box-shadow: unset;
}

img {
    max-width: 100%;
}

ul,
ol,
li {
    padding: 0px;
    margin: 0px;
    list-style: none;
}

.mobile_header{
  display: none;
}
button:focus {
    outline: unset;
}

.body_main_container .desktop_view .container {
    /* max-width: 1574px; */
    margin: 0;
    padding: 0;
    padding-left: 20px;
    width: 100%;
    padding-right: 20px;
}
.desktop_view .container {
    max-width: none;
    margin: 0;
    padding: 0;
    margin-left: auto;
    margin-right: auto;
    padding-left: 20px;
    width: 100%;
    padding-right: 20px;
}

body.body_main_wrap {
    padding-left: 60px;
    padding-top: 100px;
    transition: padding 0.1s ease-in-out;
}

body.body_main_wrap.body_main_container {
    padding-left: 313px;
    transition: padding 0.1s ease-in-out;
}

/*header*/

header {
    background-color: #161616;
    height: 95px;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: end;
    z-index: 104;
    padding-right: 19px;
}

.header_left {
    display: flex;
    align-items: center;
    z-index: 1;
}

.logo_desktop {
    display: grid;
    align-items: center;
    grid-gap: 3px;
    margin-top: 20px;
    margin-bottom: 0;
    grid-template-columns: 79% 20%;
}

.header_hamburger {
    background-color: transparent;
    border: none;
    width: 48px;
    position: absolute;
    right: -21px;
    top: 29px;
}

.ham_close {
    display: block;
}

.ham_open {
    display: none;
}

.header_hamburger.close_menu .ham_close {
    display: none;
}

.header_hamburger.close_menu .ham_open {
    display: block;
}

.login_btn_container {
    display: flex;
    align-items: center;
}

.btn_container {
    border-radius: 5px;
    font-size: 13px;
    padding: 5px 22px;
    color: #fff;
    font-weight: 600;
    border: none;
    margin: 0 5px;
}

.btn_log {
    background: linear-gradient( 90deg, rgba(180, 4, 1, 1) 0%, rgba(231, 6, 0, 1) 100%);
}

.btn_reg {
    background: linear-gradient(90deg, #cd8c1f 0%, #e1b940 100%);
}

.header_right {
    display: flex;
    align-items: center;
    margin-top: -15px;
}

.chat_btn {
    background-color: transparent;
    border: none;
    margin-left: 20px;
}

.row_header_login {
    display: flex;
    align-items: center;
    grid-gap: 10px;
    margin-right: 10px;
    position: relative;
}

.row_header_login .form-control {
    display: flex;
    align-items: center;
    background-color: #fff;
    min-height: 0;
    width: 150px;
    border-radius: 5px;
    height: 30px;
    color: #000;
    font-size: 13px;
}

.forgot_a {
    position: absolute;
    right: 37px;
    bottom: -24px;
    font-size: 13px;
    color: #a5a5a5;
    /* border-bottom: 1px solid; */
}

.btn_show_inmobile {
    display: none;
}

.logo_mobile_show {
    display: none;
}

.head_mobile_wrap {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: 100%;
}

.head_mobile_wrap i {
    font-size: 27px;
    color: #fff;
}

.head_mobile_wrap img {
    width: 180px;
}

/*headerEND*/

/*leftmenu*/

.left_menu_container_wrap {
    position: fixed;
    z-index: 104;
    left: 0;
    top: 0;
    bottom: 0;
    width: 313px;
    background-color: #0f0f0f;
    padding-top: 0;
    transition: transform 0.1s ease-in-out;
    transform: translateX(0%);
}

.left_menu_container_wrap.close_menu_container {
    transform: translateX(-81%);
}

.left_menu_container {
    height: 100%;
    overflow-x: hidden;
    overflow-y: auto;
}

.left_menu_container_inner {
    padding: 0;
}

.left_menu_container_inner_wrap {
    padding: 15px 25px;
}

.left_menu_container_inner_icon .left_menu_container_inner_wrap {
    padding: 0;
}

.left_container_bonus {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 10px;
}

.left_container_bonus_box {
    position: relative;
    display: flex;
    justify-content: left;
    align-items: center;
    border-radius: 5px;
    overflow: hidden;
}

.left_container_bonus_txt {
    position: absolute;
    flex-direction: column;
    display: flex;
}

.left_container_bonus_txt_top {
    font-weight: 700;
}

.left_container_bonus_txt_btm {
    font-weight: 400;
    font-size: 11px;
}

.side_menu_content {
    list-style-type: none;
    padding: 0;
    margin: 0;
    /* border-bottom: 1px solid #ffffff4a; */
    /* padding-bottom: 20px; */
    background-color: #222222;
    margin-top: 20px;
}

.side_menu_content li {
    padding: 10px;
    border-bottom: 4px solid #0f0f0f;
}

.side_menu_content li a {
    display: flex;
    align-items: center;
    padding: 7px 10px 7px 10px;
    color: #ffffff;
    font-weight: 500;
    font-size: 17px;
    /* text-transform: uppercase; */
    background-color: transparent;
    /* border-bottom: 2px solid #161616; */
    border-radius: 10px;
    padding-left: 20%;
}

.side_menu_content li a.active-nav {
    background-color: #b40000;
}

.side_menu_content li a.active {
    background-color: #b40000;
}

.side_menu_content li a:hover {
    color: #fff;
}

.side_menu_content li a img {
    width: 35px;
    margin-right: 6px;
    margin-left: inherit;
}

.left_menu_container_inner_icon {
    display: none;
}

.left_menu_container_wrap.close_menu_container .left_menu_container_inner {
    display: none;
}

.left_menu_container_wrap.close_menu_container .left_menu_container_inner_icon {
    display: block;
    padding-top: 30px;
}

.header_hamburger.menu_mobile {
    background-color: transparent;
    border: none;
    width: auto;
    position: initial;
    right: -26px;
    top: 13px;
}

.left_menu_container_inner_icon .side_menu_content li a img {
    width: 28px;
    margin-right: 10px;
    margin-left: auto;
}

.sidebar_title_main {
    font-weight: 500;
    text-transform: uppercase;
    margin-top: 20px;
    color: #ffffff6b;
}

.logout_side {
    text-align: center;
    margin: 10px 0 20px 0;
    background-color: #252525;
    padding: 5px 0;
}

.logout_side a img {
    width: 28px;
    margin-right: 17px;
}

.left_menu_container_inner_icon .sidebar_title_main {
    display: none;
}

.left_menu_container_inner_icon .side_menu_content li a {
    display: flex;
    align-items: center;
    padding: 7px 5px 7px 10px;
    color: #ffffff;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    background-color: transparent;
    border-bottom: none;
}

.left_menu_container_inner_icon .logout_side {
    text-align: right;
    margin: 10px 0 20px 0;
    background-color: transparent;
    padding: 5px 0;
}

.left_menu_container_inner_icon .side_menu_content li a {
    display: flex;
    align-items: center;
    padding: 7px 5px 7px 10px;
    color: #ffffff;
    font-weight: 700;
    font-size: 13px;
    text-transform: uppercase;
    background-color: transparent;
    border-bottom: none;
}

.left_menu_container_inner_icon .side_menu_content li {
    padding: 0px;
    border-bottom: 2px solid #0f0f0f;
}

.left_menu_container_inner_icon .side_menu_content li a.active {
    background-color: #b40000;
}

.mobile_left_sidemenu {
    display: none;
}

.mobile_right_sidemenu {
    display: none;
}

/*sidebarend*/

.text_wrap {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
}

.mobile_view {
    display: none;
}

.index_match_section {
    /*display: grid;
  grid-template-columns: repeat(2, 1fr);
  margin-top: 25px;
  grid-gap: 25px;*/
    /* flex-wrap: wrap; */
    /* align-items: stretch; */
    /*display: flex;
  height: 100%; /* Set to the height that fits your layout needs */
    padding: 10px 0px;
}

.index_match__left,
.index_match__right {
    flex: 1;
    /* Ensures both sides take up equal width in the container */
    display: flex;
    flex-direction: column;
    /* Makes the inner content stack vertically */
    overflow: hidden;
}

.index_pro_title {
    background: #242424;
    padding: 8px 15px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 20px;
}

.index_pro_txt a {
    color: #fff;
}

.match_table {
    background: url(../images/home/match-bg.jpg);
    /* padding-bottom: 1.2vw; */
    flex-grow: 1;
    /* max-height: 600px; */
    /* Adjust based on your layout */
    overflow-y: auto;
    /* Enables vertical scrolling */
    margin-bottom: auto;
    /* Keeps bottom alignment */
}

.match_table table {
    text-align: center;
    font-size: 13px;
    width: 100%;
}

.match_table_red {
    color: #fff;
    background-color: #b40000;
    border-radius: 6px;
    font-weight: 700;
    padding: 5px;
    width: 100%;
    margin: auto;
    max-width: 70px;
}

.match_table_white {
    color: #000;
    background-color: #fff;
    border-radius: 6px;
    font-weight: 700;
    padding: 5px;
    width: 100%;
    margin: auto;
}

.match_table table tr {
    border-bottom: 1px solid #850101;
}

.match_table table tr:last-child {
    border-bottom: none;
}

.match_table table tr th {
    padding: 13px 6px;
    font-size: 1vw;
}

.match_table table tr td {
    padding: 14px 5px;
    font-size: 0.8vw;
}

.telegram_banner {
    /* Pushes the telegram banner to the bottom */
    margin-top: auto;
}

.win_table {
    text-align: center;
    background: url(../images/home/win-bg.jpg);
    padding: 10px;
    flex-grow: 1;
}

.win_table table {
    text-align: center;
    border: 1px solid #fff;
}

.win_table table tr th {
    color: #e7d351;
    font-weight: 700;
    padding: 4px;
    border-bottom: 1px solid #fff;
    font-size: 0.8vw;
}

.win_table table tr th:first-child {
    border-right: 1px solid #fff;
}

.win_table table tr td:first-child {
    border-right: 1px solid #fff;
}

.win_table table tr td {
    color: #fff;
    font-weight: 300;
    padding: 4px;
    font-size: 0.8vw;
}

.index_match__right_inn {
    display: grid;
    flex: 1;
    display: flex;
    flex-direction: column;
    gap: 20px;
}

.index_product {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(3, 1fr);
}

.index_match_section_sport {
    display: grid;
    grid-template-columns: 66.4% 32.4%;
    margin-top: 25px;
    grid-gap: 14px;
    justify-content: space-between;
}

.index_product_sport {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(2, 1fr);
}

.index_product_esport {
    display: grid;
    grid-template-columns: repeat(1, 1fr);
}

.index_pro_txt {
    font-size: 17px;
    font-weight: 600;
}

.footer_wrap {
    background-color: #4c0101;
}

.footer_wrapul {
    display: flex;
    align-items: center;
    justify-content: center;
    grid-gap: 20px;
    padding: 10px 0;
}

.footer_wrapul li a {
    color: #b8b8b8;
}

.wrapper_inner_container {
    padding-bottom: 40px;
}

.footer_wrap_logo {
    background-color: #000;
    text-align: center;
    padding: 30px 0;
}

.footer_wrap_copright {
    background-color: #000;
    padding: 20px 0;
    text-align: center;
    color: #b8b8b8;
    font-size: 12px;
}

.index_product img {
    width: 100%;
}

.index_product_sport img {
    width: 100%;
}

.index_product_esport img {
    width: 100%;
}

.telegram_banner img {
    width: 100%;
}

.modal_signup_wrap {
    display: grid;
    grid-template-columns: 40% 60%;
}

.signup_title {
    color: #e40600;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
}

.login_form_flex {
    display: flex;
    align-items: center;
    border: 1px solid #dadada;
    border-radius: 7px;
    padding: 5px;
    margin-bottom: 10px;
    background-color: #fff;
    min-height: 46px;
    width: 100%;
}

.login-field span.login_span_icon img {
    width: 28px;
    font-size: 17px;
    color: #000;
}

.login-field input {
    border-radius: 5px;
    border: none;
    padding: 0px 9px;
    background-color: transparent;
    width: 100%;
}

.side_login_btn {
    color: #fff;
    background-color: #cf0500;
    padding: 8px;
    border-radius: 30px;
    width: 100%;
    border: none;
    margin-top: 6px;
}

.forgotpass_txt {
    color: #000;
    font-size: 12px;
    font-weight: 600;
    margin: auto;
    text-align: center;
    display: flex;
    justify-content: left;
    margin-top: 8px;
    cursor: pointer;
}

.desktop_index_productul {
    display: flex;
    background-color: #242424;
    justify-content: left;
    align-items: center;
    text-align: center;
    padding: 10px 10px;
    grid-gap: 10px;
}

.desktop_index_productul li a {
    color: #fff;
    display: flex;
    justify-content: center;
    padding: 3px 8px;
    border-radius: 5px;
    font-size: 12px;
    align-items: center;
}

.desktop_index_productul li a img {
    width: 29px;
    margin-right: 6px;
}

.desktop_index_productul li a.desktop_tab_pro_active {
    background-color: #b40000;
}

.desktop_product_wrapper {
    display: grid;
    grid-gap: 20px;
    grid-template-columns: repeat(6, 1fr);
    padding: 20px 0;
}

.desktop_product_wrapper a img {
    width: 100%;
}

/*************info*************/

.info-menu-wrapper {
    background: #ffffff80;
    border: 1px solid #ff9933;
    overflow: hidden;
    border-radius: 15px;
    line-height: 1.2;
}

.info-menu-wrapper a {
    color: #000;
    display: block;
    text-transform: uppercase;
    font-size: 12px;
    padding: 12px 15px;
    border-bottom: 1px solid #ff9933;
    text-align: center;
}

.info-menu-wrapper a:last-child {
    border-bottom: none;
}

.info-menu-wrapper a.active,
.info-menu-wrapper a:hover {
    background: #f93;
}

.info-wrapper h5 {
    font-size: 16px;
    margin-bottom: 15px;
}

.info-wrapper p {
    margin-bottom: 25px;
}

.info-wrapper ul li {
    list-style: disc;
}

.info-wrapper ol li {
    list-style: decimal;
}

.info-wrapper ol,
.info-wrapper ul {
    padding-left: 18px;
}

.info-wrapper {
    /* background: #ffffff; */
    border-radius: 10px;
    padding: 25px 30px;
    margin-bottom: 30px;
    min-height: 500px;
    /* border: 1px solid #f93; */
    width: 100%;
}

ol.faq {
    padding: 0 0 0 15px;
}

.about-sec-in {
    display: flex;
    padding-top: 20px;
    width: 76%;
    margin: 0px auto;
}

ol.faq li {
    padding-bottom: 13px;
}

button.btn-tnc {
    background: #7d7d7d;
    width: 100%;
    text-align: left;
    font-size: 14px;
    padding: 8px 15px;
    color: #fff;
    border: none;
    border-radius: 5px;
    position: relative;
}

button.btn-tnc.collapsed {
    background: #000000;
    color: #fff;
}

button.btn-tnc:focus {
    outline: none;
}

.tnc-card {
    margin-bottom: 5px;
}

.tnc-body {
    background: rgb(225 225 225 / 30%);
    padding: 20px 20px 10px;
    border-radius: 4px;
    margin-top: 2px;
    line-height: 1.3;
}

.tnc-body ol {
    padding-left: 15px;
}

.tnc-body ol li {
    padding-bottom: 8px;
    list-style: auto;
}

.tnc-body p {
    margin-bottom: 10px;
}

.bank-table tr.trans td {
    background: rgb(255 255 255 / 50%);
    color: #000;
    border: 1px solid #ff9933;
    padding: 2px;
}

.bank-table tr.trans1 td {
    background: rgb(255 255 255);
    color: #000;
    border: 1px solid #ff9933;
    padding: 2px;
}

.bank-table tr.dwbox td {
    background: #f93;
    color: #fff;
    font-weight: 600;
    padding: 2px;
}

button.btn-tnc::after {
    content: '>';
    font-size: 16px;
    line-height: 1;
    position: absolute;
    right: 17px;
    top: 10px;
    transform: rotate(270deg);
    transition: all 0.3s;
}

button.btn-tnc.collapsed::after {
    content: '>';
    transform: rotate(90deg);
    transition: all 0.3s;
}

.info-wrapper h3 {
    color: #fff;
    margin-bottom: 30px;
}

.info-wrapper2 {
    margin-bottom: 30px;
    min-height: 500px;
    border: 1px solid #f93;
    border-radius: 10px;
}

.list_menu {
    border: 1px solid #b40000;
    background: #000;
    list-style: none;
    /* max-width: 400px; */
    margin: 20px auto;
    border-radius: 10px;
    padding: 15px 35px;
}

.in-box {
    justify-content: center;
    padding: 5px 0px;
}

.in-box a {
    display: flex;
    border-radius: 20px;
    grid-gap: 10px;
    justify-content: space-between;
    align-items: center;
}

.side-ic {
    display: flex;
    text-align: center;
    justify-content: center;
    padding: 8px 0px;
    align-items: center;
    width: 20%;
}

.in-box img {
    display: block;
    margin: 0px auto;
    width: 50px;
}

.side-ifn {
    text-align: left;
    width: 80%;
}

.side-ifn p {
    margin: 0px;
    color: #fff;
}

.info-wrapper .list_menu li {
    list-style-type: none;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
}

/*promotion*/

.filter-menu-bar {
    margin: 20px 0;
    background-color: #232323;
    display: flex;
    justify-content: start;
    overflow: hidden;
    padding: 10px;
}

.pmbox_1st {
    /* margin-left: -10px; */
}

.pmbox {
    background: none;
    color: #ffffff;
    text-transform: uppercase;
    display: inline-block;
    padding: 5px 15px;
    font-weight: 400;
    font-size: 13px;
    /* margin-right: 10px; */
    cursor: pointer;
    min-width: 85px;
    text-align: center;
    border-radius: 5px;
}

.pmbox.mixitup-control-active {
    color: #fff;
    background: linear-gradient(0deg, #b80000 31%, #b80000);
    display: flex;
    justify-content: center;
    align-items: center;
}

.promo-content {
    display: grid;
    grid-gap: 0px;
}

.pm-boxer {
    display: grid;
    grid-template-columns: 35% 65%;
    cursor: pointer;
    transition: all 0.5s;
    position: relative;
    max-width: 100%;
    height: auto;
    align-content: center;
    margin: 10px 0;
    /* grid-gap: 10px; */
    background-color: #212121;
    color: #ffffff;
}

.pm-boxer_inner {
    display: grid;
    padding-bottom: 10px;
    padding-left: 25px;
    padding-top: 10px;
}

.pm-boxer_inner_sec {
    display: flex;
    align-items: flex-end;
}

.moreinfo_btn {
    background-color: #b80000;
    color: #fff;
    font-weight: 500;
    text-transform: uppercase;
    border: none;
    border-radius: 2px;
    height: 30px;
    font-size: 13px;
    min-width: 130px;
}

.apply_btn {
    background: linear-gradient(0deg, #c59b4d 31%, #ddc175);
    color: #000;
    font-weight: 500;
    text-transform: uppercase;
    border: none;
    border-radius: 2px;
    min-width: 130px;
    height: 30px;
    font-size: 13px;
}

.text_red {
    color: red;
}

.text_blue {
    color: blue;
}

.modal-dialog.promo {
    max-width: 800px !important;
}

.modal-content.promo {
    padding: 20px;
    border-radius: 0;
    border: none;
    color: #000;
    background-color: #e8e8e8;
}

button.close-promo {
    background: none;
    border: none;
    font-size: 23px;
    padding: 17px;
    line-height: 1;
    font-weight: 700;
    position: absolute;
    right: 0;
    top: 0;
    color: #fff;
}

.pm-title-wrapper {
    font-size: 20px;
    font-weight: 700;
    background: #b80000;
    color: #fff;
    padding: 10px;
}

.pmtable-wrapper {
    margin: 15px 0;
    font-size: 12px;
    font-weight: 500;
}

table.promo-table tr th {
    color: #fff;
    background: #b80000;
    padding: 4px;
    border: 1px solid #b80000;
}

table.promo-table tr td {
    border: 1px solid #b80000;
}

.gr-title {
    font-weight: 700;
    font-size: 16px;
}

.grlist ul {
    padding-left: 20px;
    margin-top: 5px;
}

.grlist ul li {
    padding-bottom: 3px;
    font-size: 14px;
    list-style: disc;
}

.promo_body {
    padding-top: 100px;
}

.promo_wrap {
    min-height: 600px;
}

.promo_intro {
    color: #aeaeae;
    font-size: 13px;
}

.vip_table table {
    width: 100%;
    text-align: center;
}

.vip_table table th img {
    width: 105px;
}

.vip_head_txt {
    font-weight: 400;
    font-size: 14px;
}

.vip_backgorund_1 {
    background-color: #000000;
}

.vip_backgorund_2 {
    background-color: #880505;
}

.vip_backgorund_3 {
    background-color: #222222;
}

.vip_table table tr th,
.vip_table table tr td {
    border-right: 1px solid #880505;
    padding: 10px;
}

.vip_table table tr th:last-child,
.vip_table table tr td:last-child,
.vip_table table tr:first-child th {
    border: none;
}

.vip_faq {
    margin: 15px 0 15px 0;
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    grid-gap: 20px;
}

.vip_faq_box {
    border-radius: 10px;
    background-color: #000;
    border: 1px solid #880505;
    padding: 30px 20px;
    text-align: center;
}

.vip_faq_box img {
    width: 76px;
}

.vip_faq_box_tit {
    font-size: 14px;
    margin: 10px 0;
}

.vip_faq_box_content {
    font-size: 12px;
    color: #8e8e8e;
}

.vip_title_main {
    font-size: 23px;
    color: #ffd556;
    margin-top: 30px;
    font-weight: 500;
}

.vip_ul {
    list-style: disc;
    margin-left: 17px;
}

.vip_ul li {
    list-style: auto;
    padding-left: 4px;
    color: #8e8e8e;
    font-size: 13px;
}

.afterlogin_head_top {}

.afterlogin_head_top a {
    color: #bcbcbc;
}

.afterlogin_head_top a:hover {
    color: #fff;
}

.afterlogin_head_top span {
    color: #bcbcbc;
    margin: 0 9px;
}

.btn_bal {
    font-size: 14px;
    background: linear-gradient( 90deg, rgba(180, 4, 1, 1) 0%, rgba(231, 6, 0, 1) 100%);
    border-radius: 5px;
    color: #ffffff;
    min-width: 110px;
    padding: 3px;
    border: none;
}

.balance-drop:hover .dropdown-balance {
    display: block;
}

.dropdown-balance {
    display: none;
    position: absolute;
    width: 400px;
    background: #0f0f0f;
    /* background-size: cover; */
    color: #caa23f;
    z-index: 2;
    text-align: center;
    border: 1px solid #222222;
    right: 2%;
    padding-top: 8px;
    margin-top: 10px;
    top: 72%;
}

.summary-wrapper {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    grid-gap: 9px 0px;
    font-size: 14px;
    padding-bottom: 10px;
}

.main-item,
.main-amount {
    background: linear-gradient(to bottom, rgba(157, 54, 209, 1) 0%, rgba(66, 9, 93, 1) 100%);
    color: #fff;
    padding: 5px 10px;
    font-size: 14px;
    font-weight: 500;
}

.balc {
    display: inline-block;
    margin: 0 3px;
    color: #fff;
}

.platform-item {
    text-transform: uppercase;
    font-weight: 500;
    padding: 0px 10px;
    color: #fff;
}

.amount-item {
    text-align: right;
    height: 25px;
    padding: 0px 10px;
}

button.btn-in {
    display: inline-block;
    border: none;
    margin: 0 5px;
    height: 100%;
    padding: 0px 10px;
    background: #b40000;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
}

button.btn-out {
    display: inline-block;
    border: none;
    margin: 0 2px;
    height: 100%;
    padding: 0px 10px;
    background: #353535;
    color: #ffffff;
    text-transform: uppercase;
    font-size: 13px;
}

.afterlogin_head_bottom {
    display: flex;
    align-items: center;
    grid-gap: 10px;
    justify-content: flex-end;
}

.balance-drop {
    position: relative;
}

.afterlogin_head {
    display: grid;
    grid-template-columns: auto;
    grid-gap: 10px;
}

.afterlogin_main_head_title {
    color: #fff;
    font-size: 17px;
    font-weight: 500;
    text-align: center;
    background-color: #222222;
    padding: 6px;
}

.afterlogin_body_wrap {
    display: grid;
    padding: 30px 0 0 0;
    grid-template-columns: 25% 73%;
    grid-gap: 2%;
}

.afterlogin_body_leftbal {
    background-color: #222222;
    padding: 12px;
    height: fit-content;
}

.acc_bal_head {
    text-align: center;
    font-size: 22px;
    font-weight: 500;
    min-height: 75px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.acc_bal_body_grid {}

.acc_bal_body_grid table tr td:last-child {
    text-align: right;
}

.acc_bal_body {
    background-color: #000;
    padding: 10px;
    color: #bcbcbc;
    font-size: 14px;
}

.bank_table {
    background-color: #000;
    color: #bcbcbc;
    text-align: center;
}

.bank_table table td {
    padding: 8px;
}

.form_wrap_inn {
    display: flex;
    align-items: center;
    grid-gap: 10px;
}

.form_wrap_inn .form-control::placeholder {
    color: #a4a4a4;
}

.form_wrap_inn label {
    min-width: 154px;
    text-align: right;
    color: #a4a4a4;
    font-weight: 600;
}

.form_wrap_inn .form-control {
    background-color: transparent;
    border: 1px solid #292929;
    color: #a4a4a4;
}

.form_wrap_submit {
    text-align: center;
    margin: 15px 0;
}

.submit_btn {
    background: linear-gradient( 90deg, rgba(180, 4, 1, 1) 0%, rgba(231, 6, 0, 1) 100%);
    font-size: 15px;
    padding: 6px;
    min-width: 200px;
    border: none;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
}

.submit_btn_addbank {
    background: #464646;
    font-size: 15px;
    padding: 6px 15px;
    min-width: 200px;
    border: none;
    border-radius: 5px;
    color: #fff;
    text-transform: uppercase;
}

.form_wrapper {
    display: grid;
    grid-template-columns: auto;
    grid-gap: 20px;
    margin: 20px 0 20px 0;
}

.custom-select {
    background: transparent url("data:image/svg+xml,<svg xmlns='http://www.w3.org/2000/svg' width='4' height='5' viewBox='0 0 4 5'><path fill='%23ffffff' d='M2 0L0 2h4zm0 5L0 3h4z'/></svg>") right .75rem center/8px 10px no-repeat !important;
}

.form_wrap_inn_withdraw {
    display: flex;
    align-items: center;
    grid-gap: 15px;
    width: 100%;
}

.form_wrap_inn_withdraw .form-control {
    width: 100%;
}

.profile_pass_title {
    text-align: center;
    color: #fff;
    margin: 20px 0;
}

.form_wrap_inn input.form-control:disabled {
    background-color: black;
}

.history_txt {
    color: #a4a4a4;
    font-weight: 600;
}

.history_datepicker ::-webkit-calendar-picker-indicator {
    filter: invert(1);
}

.footer_wrap_logo_cert {
    display: grid;
    align-items: center;
    grid-template-columns: 65% 33%;
    max-width: 1000px;
    grid-gap: 15px;
    margin: auto;
}

.footer_wrap_logo_cert img {
    width: 100%;
}

.inbox_cursor {
    cursor: pointer;
}

.inbox_title {
    font-size: 25px;
    font-weight: 800;
}

.inbox_title_btm {
    background-color: #b4b4b4;
    color: #000;
    padding: 1.2rem;
    font-size: 16px;
    font-weight: 700;
    border-radius: 0px 0 10px 10px;
}

.inbox_title_top {
    border-radius: 10px 10px 0px 0;
}

.mobile_view .af-wrap ul {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 10px;
    margin-bottom: 10px;
}

.af-wrap ul {
    display: flex;
    justify-content: center;
    gap: 10px;
    margin-top: 10px;
    margin-bottom: 0px;
}

.af-wrap ul li a {
    display: flex;
    background: #222222;
    padding: 10px 20px;
    color: #fff;
    border-radius: 8px;
}

.af-wrap ul li a.active,
.af-wrap ul li a:hover {
    background: #ba0501;
}

.announcementpopupimg img {
    width: 400px;
    margin: auto;
    border-radius: 5px;
}

#announcementpopup .carousel-control-prev {
    left: -22px;
}

#announcementpopup .carousel-control-next {
    right: -22px;
}

.announcementmodal.modal {
    z-index: 999999;
}

.announcementmodal .modal-content {
    position: relative;
}

.announcementmodal .close {
    right: 0;
    bottom: -35px;
    color: #ffffff;
    opacity: 1;
    position: absolute;
    z-index: 111;
    text-align: center;
    left: 48%;
    font-size: 27px;
    font-weight: 100;
    border: 2px solid #fff;
    border-radius: 100%;
    width: 30px;
    height: 30px;
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: transparent;
    text-shadow: 0 1px 0 #fff;
}

.announcementmodal.detectannouncementmodal02 .close {
    position: absolute;
    right: 55px;
    top: 20px;
}

.announcementmodal .modal-content {
    background-color: transparent;
    border: none;
}

.announcementmodal .modal-dialog {
    max-width: 500px;
}

.annou-pop {
    border-radius: 20px;
    background: #000;
    padding: 20px;
    color: #fff;
    border: 1px solid #e70600;
}

.annou-ttle {
    color: #ffffff;
    font-weight: bold;
    font-size: 20px;
    border-bottom: 1px solid #e70600;
    padding-bottom: 7px;
}

.annou-content {
    padding-top: 25px;
    font-size: 12px;
}

.announcementmodal .modal_close {
    z-index: 10;
    color: #fff;
    opacity: 1;
}

.annou-content img {
    display: block;
    margin: 0px auto;
}

.annou-pop p {
    margin-top: 20px;
    margin-bottom: 0px;
}

.round {
    position: relative;
    margin-right: 10px;
    height: 16px;
}

.round label {
    background-color: #fff;
    border: 1px solid #ccc;
    border-radius: 5px;
    cursor: pointer;
    height: 16px;
    left: 0;
    position: absolute;
    top: 0;
    width: 16px;
    margin: 0px;
}

.round label:after {
    border: 2px solid #fff;
    border-top: none;
    border-right: none;
    content: "";
    height: 6px;
    left: 1px;
    opacity: 0;
    position: absolute;
    top: 3px;
    transform: rotate(-45deg);
    width: 12px;
}

.round input[type="checkbox"] {
    visibility: hidden;
}

.round input[type="checkbox"]:checked+label {
    background-color: #2283f6;
    border-color: #2283f6;
}

.round input[type="checkbox"]:checked+label:after {
    opacity: 1;
}

.cls-checkbox {
    display: flex;
    align-items: center;
    justify-content: center;
    margin-top: 5px;
    font-size: 12px;
}

/* Start Shop */

.Shop_Category {
    width: 100%;
}

.Shop_Category_Tab {
    display: grid;
    grid-template-columns: repeat(7, 7fr);
    gap: 10px 10px;
}

.Shop_Category_Tab_Item {
    background: url(../images/shop/category_item_bg.png) center center repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.Shop_Category_Tab_Item:hover,
.Shop_Category_Tab_Item.active {
    background: url("../images/shop/category_item_bg_hover.png") center center repeat;
    background-size: cover;
    width: 100%;
    height: auto;
    border-radius: 10px;
}

.Shop_Category_Tab_Item {
    width: 100%;
    height: auto;
    position: relative;
    display: inline-block;
    border: none !important;
}

.Shop_Category_Tab_Item Img {
    border-radius: 10px;
    width: 100% !important;
}

.Shop_Category_Tab_Item .Category_IMGHover {
    display: none;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 99;
}

.Shop_Category_Tab_Item:hover .Category_IMGHover,
.Shop_Category_Tab_Item.active .Category_IMGHover {
    display: inline;
}

.Shop_Claim_Sort_Search {
    width: 70%;
    margin: 0 auto;
    display: block;
}

.Shop_Claim_Sort_Search::after {
    content: "";
    clear: both;
    display: table;
}

.howtoredeem {
    background-color: #b40000;
    color: #FFF;
    padding: 10px 0px;
    border-radius: 20px;
    text-decoration: none;
    text-align: center;
    width: 30% !important;
}

.howtoredeem a {
    color: #FFF;
    display: block;
    width: 100%;
}

.sort {
/*    width: 15% !important;*/
    width: 20% !important;
    padding: 0px 10px !important;
}

.sort-text,
.search-text {
    width: 100%;
    border: 1px solid #FFF;
    border-radius: 20px;
    padding: 10px 10px;
}

.sort select,
.search-text input {
    border: none !important;
    background-color: #151515;
    width: 100%;
    color: #FFF;
}

.search {
    background-color: #151515;
    color: #FFF;
    width: 50% !important;
}

.search input {}

::placeholder {
    color: #FFF;
    opacity: 1;
    /* Firefox */
}

::-ms-input-placeholder {
    /* Edge 12 -18 */
    color: #FFF;
}

.Category-List {
    width: 100% !important;
}

/*--------------------------------------------------------------
# Modal
--------------------------------------------------------------*/

.v_align_modal {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none;
}

.v_align_center {
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.modal-content {
    width: 700px;
    height: 613px;
    margin: 0 auto;
    pointer-events: all;
    background-color: transparent;
    background: url("../images/shop/howtoclaim-bg.png?v2") center center no-repeat;
    background-size: contain;
}

.modal-body {
    height: 100%;
}

.HowToRedeemContent {
    color: #FFF;
    position: relative;
    width: 75%;
    margin: 60px 100px 0px 70px;
    height: 450px;
    overflow-y: auto;
    overflow-x: hidden;
}

.HowToRedeemContent-header {
    color: #fffc53;
    font-weight: bold;
}

/* width */

.HowToRedeemContent::-webkit-scrollbar {
    width: 5px;
}

/* Track */

.HowToRedeemContent::-webkit-scrollbar-track {
    background: #FFF;
}

/* Handle */

.HowToRedeemContent::-webkit-scrollbar-thumb {
    background: #FFF;
}

/* Handle on hover */

.HowToRedeemContent::-webkit-scrollbar-thumb:hover {
    background: #FFF;
}

.how_close {
    position: absolute;
    top: 10px;
    right: 40px;
}

/* End PopUp */

.Shop_Category_List {
    display: block;
}

.category-items {
    display: grid;
    grid-template-columns: repeat(5, 5fr);
    gap: 10px 10px;
    width: 100%;
}

.category-items-tab {
    text-align: center;
    background-color: #252525;
    border-radius: 10px;
    padding: 10px;
    color: #FFF;
    font-size: 18px;
}

.category-items-tab:hover {
    border: 1px solid #b40000;
}

.category-items-tab img {
    border-radius: 15px;
    width: 100%;
    margin-bottom: 10px;
}

@media only screen and (max-width:1024px) {
    .Shop_Claim_Sort_Search {
        width: 95%;
        margin: 0 auto;
    }
    .howtoredeem {
        width: 35% !important;
        font-size: 12px;
    }
    .sort {
        width: 25% !important;
        font-size: 12px;
    }
    .search {
        width: 100% !important;
        font-size: 12px;
    }
    .Category {
        width: 95%;
        margin: 0 auto;
    }
    .Shop_Category {
        overflow-y: hidden;
        overflow-x: auto;
        padding: 10px 0px 0px 0px;
    }
    .Shop_Category_Tab {
        display: grid;
        grid-template-columns: repeat(4, 4fr);
        gap: 10px 10px;
    }
    .category-items {
        display: grid;
        grid-template-columns: repeat(4, 4fr);
        gap: 10px 10px;
    }
    .category-items-tab {
        font-size: 12px;
    }
}

@media only screen and (max-width:780px) {
    .Shop_Category {
        overflow-y: hidden;
        overflow-x: auto;
        padding: 10px 0px 0px 0px;
    }
    .Shop_Category_Tab {
        display: grid;
        grid-template-columns: repeat(13, 13fr);
        gap: 10px 10px;
        width: 2200px;
    }
    .Shop_Claim_Sort_Search {
        width: 95%;
        margin: 0 auto;
    }
    .howtoredeem {
        width: 35% !important;
        font-size: 12px;
    }
    .sort {
        width: 30% !important;
        font-size: 12px;
    }
    .search {
        width: 100% !important;
        font-size: 12px;
    }
    .Category {
        width: 95%;
        margin: 0 auto;
    }
    .category-items {
        display: grid;
        grid-template-columns: repeat(2, 2fr);
        gap: 10px 10px;
    }
    .category-items-tab {
        font-size: 12px;
    }
    .category-items-tab img {
        border-radius: 10px;
    }
    .modal-content {
        width: 350px;
        height: 306px;
        margin: 0 auto;
        pointer-events: all;
        background-color: transparent;
        background: url("../images/shop/howtoclaim-bg.png?v2") center center no-repeat;
        background-size: contain;
    }
    .modal-body {
        height: 100%;
    }
    .HowToRedeemContent {
        color: #FFF;
        position: relative;
        width: 75%;
        margin: 30px 100px 0px 40px;
        height: 220px;
        overflow-y: auto;
        overflow-x: hidden;
        font-size: 12px;
    }
    .how_close {
        position: absolute;
        top: 5px;
        right: 5px;
    }
    .how_close img {
        width: 75%;
    }
}

/* End Shop */